[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.Selection

The current selection (rows and columns) in the grid

## Declaration

Source position: grids.pas line 1045

`protected property TCustomGrid.Selection: TGridRect read GetSelection write SetSelection;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.